body {
	font-family: arial, sans-serif;
	text-align: justify;
	margin-left: 2em;
	margin-right: 2em;
}

.by {
	display: inline;
}

.author {
	display: inline;
}

h1 {
	font-family: Georgia, serif;
	font-size: 120%;
	margin-left: -1em;
}

.sectionheader {
	margin-top: 1em;
	margin-bottom: 0.25em;
	font-family: tahoma, sans-serif;
	font-weight: bold;
	width: 300px;
	margin-left: -1em;
}

#header, #headerfirstpage {
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	color: #036;
}

#header {
	font-size: 125%;
}

#headerfirstpage {
	font-size: 200%;
	text-align: center;
	padding: 2px;
	background: #369;
	color: #fff;
	margin-left: -0.5em;
}

#header a, #headerfirstpage a {
	text-decoration: none;
}

#header a {
	color: #036;
}

#headerfirstpage a {
	color: #fff;
}

#header a:hover {
	color: #369;
	text-decoration: none;
}

#headerfirstpage a:hover {
		color: #fff;
}

#cover {
	font-size: 75%;
	font-style: italic;
	float: right;
	text-align: center;
	padding-left: 5px;
}

#bibliography {
	text-align: left;
	border-top: 2px solid #000;

}

#footer {
	font-family: verdana, sans-serif;
	margin-top: 5px;
	padding: 2px;
	border-top: 2px solid #000;
	margin-left: -1em;
}

#footer hr {
	display: none;
}


#title {
	font-size: 115%;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", serif;
}

#author {
	font-style: italic;
	font-size: 100%;
}

#toc {
	float: right; 
	padding: 5px;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-right: 0;
	width: 150px;
	border: 1px solid #000;
	text-align: left;
	background: #eee;
	font-size: 85%;
	font-family: verdana, sans-serif;
}

#toc .by {
	display: none;
}

#toc .author {
	display: block;
}

#toc .sectionheader {
	margin-top: 1em;
	font-family: tahoma, sans-serif;
	font-weight: bold;
	width: 100%;
	margin-left: 0;
}


sup {
	font-size: 85%;
	line-height: 65%;
}

hr {
	color: #ccc;
	background: #ccc;
}

td.thumb {
	font-family: verdana, sans-serif;
	font-size: 75%;
	text-align: center;
}

td.thumb a img {
	border: 1px solid #369;
}

td.thumb a:followed img {
	border: 1px solid #036;
}

#archive_image{
	text-align: center;
	border-bottom: 2px solid #000;
	margin-bottom: 10px;
}

#count {
	text-align: right;
	font: 70% bold verdana, "courier new", monospace;
}

h2 {
	font: italic bold 100% Georgia, serif;
}

h3 {
	font: italic 100% Georgia, serif;
}

ol.lowercase {
	list-style-type: lower-alpha;
}

blockquote {
	text-align: justify;
	border-top: 1px solid #00c;
	border-bottom: 1px solid #00c;
	background-color: #eef;
	padding: 5px;
}


.blockquote-attribution {
	margin-left: 100px;
}